<?php if(!empty($wo['story']['postYoutube'])) {  ?>
	<div class="post-youtube embed-responsive embed-responsive-16by9">
		<iframe type="text/html" width="100%" class="embed-responsive-item" src="https://www.youtube.com/embed/<?php echo $wo['story']['postYoutube']; ?>?modestbranding=1&showinfo=0&rel=0&autoplay=0" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
	</div>
<?php } ?>
<?php if(!empty($wo['story']['postPlaytube'])) {  ?>
	<div class="post-youtube embed-responsive embed-responsive-16by9">
		<iframe type="text/html" width="100%" class="embed-responsive-item" src="<?php echo $wo['config']['playtube_url']; ?>/embed/<?php echo $wo['story']['postPlaytube']; ?>?autoplay=0&fullscreen=1" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
	</div>
<?php } ?>
<?php if(!empty($wo['story']['postDeepsound'])) {  ?>
	<div class="post-youtube">
		<iframe type="text/html" width="100%" height="136" src="<?php echo $wo['config']['deepsound_url']; ?>/embed/<?php echo $wo['story']['postDeepsound']; ?>?autoplay=0&fullscreen=1" frameborder="0"></iframe>
	</div>
<?php } ?>
<?php if(!empty($wo['story']['postVimeo'])) {  ?>
	<div class="post-youtube embed-responsive embed-responsive-16by9">
		<iframe src="https://player.vimeo.com/video/<?php echo $wo['story']['postVimeo'];?>?byline=0&portrait=0" width="100%" class="embed-responsive-item" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>
	</div>
<?php } ?>
<?php if(!empty($wo['story']['postFacebook'])) {  ?>
	<script>
		FB.init({
			appId      : '374255706379985',
			xfbml      : true,
			version    : 'v3.2'
		});
	</script>
	<div id="fb-root"></div>
	<div class="fb-video" data-href="https://www.facebook.com/<?php echo $wo['story']['postFacebook'];?>" data-show-text="false" data-width=""></div>
<?php } ?>
<?php if(!empty($wo['story']['postDailymotion'])) {  ?>
	<div class="post-youtube embed-responsive embed-responsive-16by9">
		<iframe frameborder="0" width="100%" class="embed-responsive-item" src="https://www.dailymotion.com/embed/video/<?php echo $wo['story']['postDailymotion']?>" allowfullscreen></iframe>
	</div>
<?php } ?>
<?php if(!empty($wo['story']['postVine'])) {  ?>
	<iframe src="https://vine.co/v/<?php echo $wo['story']['postVine']; ?>/embed/simple" width="100%" height="400" frameborder="0"></iframe>
<?php } ?>
<?php if(!empty($wo['story']['postSoundCloud'])) { ?>
	<iframe width="100%" src="https://w.soundcloud.com/player/?url=https://api.soundcloud.com/tracks/<?php echo $wo['story']['postSoundCloud'];?>&auto_play=false"></iframe>
<?php } ?>